Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Dúnadh an snáithe seo agus cuireadh sa chartlann é. Cuir ceist nua má tá cabhair uait.

need to uninstall firefox update and return to ealier version

  • 5 fhreagra
  • 49 leis an bhfadhb seo
  • 4293 views
  • Freagra is déanaí ó Andrew

more options

The latest update to firefox is incompatable with my Norton security--the old version was fine. i need to know how to return to the previous version Thanks

Réiteach roghnaithe

hello, according to norton the toolbar is compatible with firefox 22. please run the norton liveupdate repeatedly & until all components are up-to-date. in addition make sure that the toolbar is enabled under firefox > addons > extension afterwards.

for more information refer to http://community.norton.com/t5/Norton-Toolbar-Norton-Identity/Firefox-22-Support-for-Norton-Toolbar/td-p/979947

edit: and norton is developing a fix for the disabled vulnerbility protection, which should be available shortly. just keep the extension disabled for the moment.
downgrading to firefox 21 is not recommended and certainly will be more insecure than the disabled extension, since the latest firefox release has fixed 14 known security vulnerabilities.

Read this answer in context 👍 45

All Replies (5)

more options

Réiteach Roghnaithe

hello, according to norton the toolbar is compatible with firefox 22. please run the norton liveupdate repeatedly & until all components are up-to-date. in addition make sure that the toolbar is enabled under firefox > addons > extension afterwards.

for more information refer to http://community.norton.com/t5/Norton-Toolbar-Norton-Identity/Firefox-22-Support-for-Norton-Toolbar/td-p/979947

edit: and norton is developing a fix for the disabled vulnerbility protection, which should be available shortly. just keep the extension disabled for the moment.
downgrading to firefox 21 is not recommended and certainly will be more insecure than the disabled extension, since the latest firefox release has fixed 14 known security vulnerabilities.

Athraithe ag philipp ar

more options

run norton live update, that updates the toolbars

more options

Live update fixed problem--thanks very much for your help

more options

need to go back to old firefox version dont like new one .im a beginner and cant figure out how to do please help soon?

more options